import express from 'express';
import { RpcController } from '../controllers/RpcController.js';
import { authenticateToken } from '../middlewares/authMiddleware.js';

const router = express.Router();

router.post('/:functionName', authenticateToken, RpcController.execute);

export default router;
